<div class="container spacer">
  <button routerLink="/about" class="btn btn-primary">About</button>
  <button routerLink="/medicament" class="btn btn-primary">Medicament</button>
  <button routerLink="/new-medicament" class="btn btn-primary">Nouveau medicament</button>
</div>
<router-outlet>

</router-outlet>